[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

exim4 prone to break d-i, bug #297607


In bug #297607, joeyh rightfully complained about exim4 hanging d-i.
This was fixed by re-introducing a patch which has been accidentally
removed. However, that patch breaks authentication against
libnss-ldap (#299051).

I have backed out the patch out of exim4 again, and have made another
change that might solve the d-i issue. dpkg-reconfigure exim4-config,
the way to reproduce the hang outside of d-i, works fine with the new

Unfortunately, joeyh didn't react to multiple requests to test d-i
with the exim4 test package that I offered, and a request for testing
on IRC was ignored as well.

This is a formal request to test whether the exim4 4.50-4.0
downloadable from http://zg.debian.zugschlus.de/zg/pool/main/exim4 do
any harm to d-i. Please test and inform me of any results.

If I don't receive an answer by thursday 2005-03-24, I'll consider
this as "everything is fine" and will proceed uploading to unstable.

Please Cc: me on replies, as I am not subscribed to debian-boot.

Thanks for the great work on the installer, and for testing exim4,
preventing any further breakage.


Marc Haber         | "I don't trust Computers. They | Mailadresse im Header
Mannheim, Germany  |  lose things."    Winona Ryder | Fon: *49 621 72739834
Nordisch by Nature |  How to make an American Quilt | Fax: *49 621 72739835

Reply to: